ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Paul Nasrat <pa...@truemesh.com>
Subject Re: [PMC-VOTE] Ant 1.5.4
Date Tue, 12 Aug 2003 09:21:29 GMT
On Tue, Aug 12, 2003 at 10:23:25AM +0100, peter reilly wrote:
> +1 
> 
> It builds fine for me.
> 
> ./bootstrap.sh
> ./build.sh
> export ANT_HOME `pwd`/dist
> cd dist/bin
> ./ant -version

Hmm, any idea why it might barf on mine (mine's not an official vote
anyway). If I run stuff manually it builds, but not through build.sh:

[pauln@shitake apache-ant-1.5.4]$ ./build.sh
Invalid implementation version between Ant core and Ant optional tasks.
 core    : 1.5.3
 optional: 1.5.4


./bootstrap/bin/ant -emacs -Dant.install=bootstrap
Buildfile: build.xml
 
prepare:
 
check_for_optional_packages:
 
build:
Copying 2 files to /home/pauln/tmp/apache-ant-1.5.4/build/classes
 
jars:
Building jar: /home/pauln/tmp/apache-ant-1.5.4/build/lib/ant.jar
 
dist-lite:
Copying 1 file to /home/pauln/tmp/apache-ant-1.5.4/dist/lib
 
main:
 
BUILD SUCCESSFUL
Total time: 9 seconds


Paul

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message